Subject: Re: Fw: South Carolina Spanish Translation
From: Jennifer Hahn <[email-masked]>
To: Mike <[email-masked]>
Date: Tue, 28 Oct 2014 15:43:10 -0400

Yes I should be able to get to it this evening and back to you in the AM
tomorrow.
Hope that will work for you.
On Oct 28, 2014 3:06 PM, "Michael B" <[email-masked]> wrote:

>  Hello Jennifer.
> Do you think you would have time to do the section below?
> Thank you,
> Michael B
> LLPS
>
>  *From:* Ryan Hafer <[email-masked]>
> *Sent:* Tuesday, October 28, 2014 3:02 PM
> *To:* Mike Bishop <[email-masked]>
> *Subject:* South Carolina Spanish Translation
>
> The following paragraphs need translating for the S.C. Labor Law Abstract:
>
>  The “South Carolina Illegal Immigration and Reform Act” requires all
>> employers to verify the legal status of new employees and prohibits
>> employment of any worker who is not legally in this country and authorized
>> to work.
>> After July 1, 2009, all businesses in South Carolina are imputed a South
>> Carolina employment license which permits an employer to hire employees.
>> The imputed employment license remains in effect as long as the business
>> abides by the law.
>> Effective January 1, 2012, all South Carolina employers are required to
>> enroll in the U.S. Department of Homeland Security’s E-Verify program and
>> verify the status of new employees using E-Verify within three business
>> days. Failure to use E-Verify to verify new hires will result in probation
>> for the employer or suspension/revocation of the employer’s business
>> licenses.
>
>
>
>